Wed, 20 Jan 2021 14:47:31 UTC | login

Information for RPM python-pep8-0.6.0-2.el6.noarch.rpm

ID6258
Namepython-pep8
Version0.6.0
Release2.el6
Epoch
Archnoarch
SummaryPython style guide checker
Descriptionpep8 is a tool to check your Python code against some of the style conventions in PEP 8. It has a plugin architecture, making new checks easy, and its output is parseable, making it easy to jump to an error location in your editor.
Build Time2015-03-04 14:22:41 GMT
Size33236
5ecc687f637f8381b56ccea01dd30b02
LicenseMIT
Buildrootcloud6-el6-build-1236-2113
Provides
python-pep8 = 0.6.0-2.el6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/python
python(abi) = 2.6
python-setuptools
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 17 of 17
Name ascending sort Size
/usr/bin/pep8286
/usr/lib/python2.6/site-packages/pep8-0.6.0-py2.6.egg-info4096
/usr/lib/python2.6/site-packages/pep8-0.6.0-py2.6.egg-info/PKG-INFO10258
/usr/lib/python2.6/site-packages/pep8-0.6.0-py2.6.egg-info/SOURCES.txt294
/usr/lib/python2.6/site-packages/pep8-0.6.0-py2.6.egg-info/dependency_links.txt1
/usr/lib/python2.6/site-packages/pep8-0.6.0-py2.6.egg-info/entry_points.txt37
/usr/lib/python2.6/site-packages/pep8-0.6.0-py2.6.egg-info/namespace_packages.txt1
/usr/lib/python2.6/site-packages/pep8-0.6.0-py2.6.egg-info/not-zip-safe1
/usr/lib/python2.6/site-packages/pep8-0.6.0-py2.6.egg-info/requires.txt10
/usr/lib/python2.6/site-packages/pep8-0.6.0-py2.6.egg-info/top_level.txt5
/usr/lib/python2.6/site-packages/pep8.py47506
/usr/lib/python2.6/site-packages/pep8.pyc43140
/usr/lib/python2.6/site-packages/pep8.pyo43045
/usr/share/doc/python-pep8-0.6.04096
/usr/share/doc/python-pep8-0.6.0/CHANGES.txt3532
/usr/share/doc/python-pep8-0.6.0/README.rst4105
/usr/share/doc/python-pep8-0.6.0/TODO.txt200
Component of No Buildroots